Subject: Ticket Assigned - order #9413314491 ; wrong item delivered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 06:24:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order #9413314491 ; wrong item delivered Hello,

I bought a baby crib mattress online, and the products I received is not
the correct size as described in a product description page.
The mattress I bought should be the size 120*70cm, but the one I received
is 120*60cm, which does not fit my baby crib.
I want you to send the correct size mattress ASAP, as my delivery date is
tomorrow and I need to use baby crib from next week.
I attach the photo of the product I received and copy of my order detail
for your reference.

Thanks in advance.

Takagi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5684077